#pragma once

#include "CoreMinimal.h"
#include "Kismet/BlueprintFunctionLibrary.h"
#include "Halloween2025Utilities.generated.h"

UCLASS(Blueprintable)
class HALLOWEEN2025_API UHalloween2025Utilities : public UBlueprintFunctionLibrary
{
	GENERATED_BODY()

public:
	UHalloween2025Utilities();
};

FORCEINLINE uint32 GetTypeHash(const UHalloween2025Utilities) { return 0; }
